/*

Theme Name: Glorious Child Food

Theme URI: http://www.templatemela.com

Author: Templatemela

Author URI: http://www.templatemela.com

Version: 1.0

Description: Our default theme lets you create a responsive magazine website with a sleek, modern design.

License: GNU General Public License v2 or later

License URI: http://www.templatemela.com/license

Tags: orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout,  custom-header, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-ready

Text Domain: templatemela

Template: WCM010021

*/
@import url("../WCM010021/style.css");

body {
    background-size: cover;
    letter-spacing: 0 !important;
    font-size: 14px;
}

*::-moz-selection {
    background: #808080;
}

*::-moz-placeholder {
    color: #eeeeee;
}

.header_right .inner-right {
    border-right: none !important;
}

#woo-small-products .image-block img {
    width: 115px;
}

.home .comments-link {
    display: none !important;
}

.home .post_author1 {
    display: none !important;
}

img {
    max-width: 100%;
}

.site-main {
    overflow: visible;
}

.home .slider-loading {
    background: #ffffff url("images/megnor/loading.gif") no-repeat scroll center center;
    height: 515px;
}

.main_inner {
    width: 1200px;
    margin: 0 auto;
}

.main-content-inner {
    width: auto;
}

/******************		Header		*******************/

button, input {
    border-radius: 0;
}

input, textarea {
    padding-top: 2px;
    padding-bottom: 2px;
}

#page {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 0 25px 16px rgba(0, 0, 0, 0.27);
    margin: 0 auto;
    width: 1260px;
}

.page-title-inner .entry-title-main {
    display: none !important;
}

.site-header {
    border: none;
}

.home-slider {
    width: 1200px;
    margin: 0 auto;
}

.header-main {
    margin: 0 auto;
    padding: 20px 0 25px;
}

.header_cart .shopping_cart .cart-contents {
    color: #f68d2e;
}

.header_cart .togg #shopping_cart {
    background: url("images/megnor/sprite-wc.png") no-repeat scroll 0 -273px;
}

.headercart-block.fixed .togg {
    display: none;
}

.flex-direction-nav li a.flex-next {
    background: url("images/megnor/button.png") no-repeat scroll -48px 0;
}

.flex-direction-nav li a.flex-prev {
    background: url("images/megnor/button.png") no-repeat scroll 0 0;
}

/******************		Menu		*******************/

.navigation-menu {
    margin: 30px 30px 20px 31px;
    width: auto;
    box-shadow: 8px 0 8px -8px rgba(0, 0, 0, 0.7) inset, -8px 0 8px -8px rgba(0, 0, 0, 0.7) inset
}

.mega-menu ul li > a {
    font-weight: 600;
    padding: 21px 20px 22px;
    letter-spacing: 0;
}

.navigation-menu::before {
    background: rgba(0, 0, 0, 0) url("images/megnor/menu-left.png") no-repeat scroll 0 0;
    content: "";
    height: 65px;
    left: -100px;
    margin: auto;
    position: absolute;
    transition: all 0.3s ease-out 0s;
    width: 69px;
    z-index: -1;
}

.contact_form iframe {
    float: right;
    width: 100%;
    height: 385px;
}

.sigle_sumery table td {
    padding: 0 6px;
}

td {
    padding: 2px 6px;
}

.pr_desp table {
    max-width: 320px;
    width: 100%;
}

.small-title {
    margin-bottom: 30px;
}

.contact_form {
    width: 100%;
    float: left;
    color: #333;
    margin-bottom: 40px;
}

.single .price span {
    font-size: 28px;
}

.woocommerce-tabs {
    display: none !important;
}

.pr_desp {
    float: left;
    width: 100%;
}

.sigle_sumery {
    width: 80%;
}

.sigle_sumery2 {
    float: left;
    width: 100%;
}

.sigle_sumery span {
    color: #a7a7a7;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
    float: left;
}

.mfp-arrow {
    visibility: hidden;
}

.home-slider {
    float: left;
    position: relative;
}

.form_container #pgc-2712-0-0, .form_container #pgc-2712-0-1, .form_container #pgc-2712-1-0, .form_container #pgc-2712-1-1 {
    margin-bottom: 0;
}

.single .related {
    float: left;
    width: 100%;
    margin-top: 100px;
}

.pr_desp h2 {
    float: left;
    width: 100%;
    color: #000;
    border-bottom: 2px solid #bcbcbc !important;
    margin-bottom: 15px;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 15px;
}

.single .related h2 {
    float: left;
    width: 100%;
    color: #000;
    border-bottom: 2px solid #bcbcbc !important;
    margin-bottom: 15px;
    font-size: 13px;
    font-weight: bold;
    padding-bottom: 15px;
}

.form_cont {
    padding-right: 10px;
}

.goog_map {
    float: right;
    width: 98%;
}

.contact_form .submit_btn {
    float: right !important;
    width: 36%;
    margin-top: -48px;
}

.contact_form .submit_btn input {
    width: 100% !important;
    color: #f68d2e !important;
    border: 1px solid #f68d2e !important;
    background: #fff;
    height: 44px;
    font-size: 18px;
}

.contact_form .submit_btn input:hover {
    background: #f68d2e !important;
    color: #fff;
    border: 1px solid #f68d2e !important;
}

.contact_form .subscribe {
    margin-top: 20px;
    float: left;
}

.contact_form form input {
    height: 40px;
    color: #333;
    background: #e6e6e6;
    width: 47%;
    margin-right: 5%;
    margin-bottom: 10px;
}

.contact_form .emai_l input {
    margin-right: 0 !important;
}

.contact_form form textarea {
    height: 245px;
    color: #333;
    background: #e6e6e6;
}

.contact_form form p br {
    display: none;
}

.resp-tabs-list {
    padding-bottom: 45px;
    margin-left: 8px !important;
}

.navigation-menu::after {
    background: rgba(0, 0, 0, 0) url("images/megnor/menu-right.png") no-repeat scroll 0 0;
    content: "";
    height: 65px;
    margin: auto;
    position: absolute;
    right: -100px;
    top: 0;
    transition: all 0.3s ease-out 0s;
    width: 69px;
    z-index: -1;
}

.mega-menu li:hover > a, .mega-menu li.focus > a, .mega-menu .current_page_item > a {
    color: #000000;
}

.slider_form_contact p {
    margin-bottom: 0 ! impotant;
}

.slider_form_contact {
    position: absolute;
    height: 445px;
    top: -475px;
    z-index: 999;
    background: rgba(0, 0, 0, 0.35);
    padding: 30px 40px 0px 40px;
}

.slider_form_contact .wpcf7-submit {
    width: 100% !important;
    height: 42px !important;
    color: #fff !important;
    margin-bottom: 0 !important;
    background: #f68d2e url("images/megnor/bt_bg.jpg") !important;
}

.slider_form_contact .wpcf7-list-item-label {
    font-size: 13px;
}

.slider_form_contact .widget-title {
    color: #fff !important;
}

.slider_form_contact input {
    width: 100%;
    background: rgba(210, 210, 210, 0.34);
    color: #b9b9b9 !important;
    border: none;
    margin-bottom: 10px;
    font-size: 12px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    height: 40px;
}

.slider_form_contact p {
    color: #fff !important;
    color: #FFF !important;
    font-size: 14px;
    line-height: 15px;
}

.mega-menu ul li a {
    font-size: 18px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.header_cart {
    display: none;
}

.header_login {
    display: none;
}

.tp-rightarrow.default {
    background: url("images/megnor/right.png") center no-repeat !important;
    left: 40px !important;
    opacity: 0.4;
}

.tp-leftarrow.default {
    background: url("images/megnor/left.png") center no-repeat !important;
    opacity: 0.4;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: url("images/megnor/sale.png") center no-repeat !important;
    padding: 9px 10px 24px 10px;
    font-size: 12px !important;
    margin-top: 2px !important;
}

/*.mega-menu .menu-item-4322 {margin-right: 360px;}*/

.mega-menu ul li {
    float: left;
}

.mega-menu ul li.right {
    float: right;
}

.mega-menu ul li .sub {
    background-color: #f5f5f5;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.search-form .search-submit, .widget_product_search #searchsubmit:hover, .header-search #searchform #searchsubmit, .header-search input[type="submit"]:hover {
    border: none;
}

.page-title .entry-title-main {
    color: #000000;
}

.title-outer {
    border-bottom: 1px solid #e4e3e3;
    padding: 0;
}

.widget .widget-title {
    border-bottom: 4px solid #e4e3e3;
    display: inline-block;
    margin: 0 0 -2px;
}

/******************		Content		*******************/

.widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover, .widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus, a.button:hover, a.button:focus, button:hover, button:focus, .contributor-posts-link:hover, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .calloutarea_button a.button:hover, .calloutarea_button a.button:focus, .button_content_inner a:hover, .button_content_inner a:focus, .woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce #content input.button.disabled, .woocommerce #content input.button:disabled, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce-page #content input.button.disabled, .woocommerce-page #content input.button:disabled, .woocommerce-page #respond input#submit.disabled, .woocommerce-page #respond input#submit:disabled, .woocommerce-page a.button.disabled, .woocommerce-page a.button:disabled, .woocommerce-page button.button.disabled, .woocommerce-page button.button:disabled, .woocommerce-page input.button.disabled, .woocommerce-page input.button:disabled, .woocommerce #content table.cart .checkout-button:hover {
    border-color: #f68d2e;
}

.phone-content span {
    font-weight: bold !important;
    font-size: 15px;
}

.sub-banner .banner {
    overflow: hidden;
}

.header-contactus {
    margin-left: 0 !important;
}

.header_center {
    position: absolute;
    right: 0;
    left: 0;
    z-index: 1000;
    text-align: center;
    margin: 0 auto;
    width: 25%;
}

.navigation-menu {
    background: rgba(245, 140, 46, 1);
    position: relative;
}

.widget_sow-image img {
    margin: 0 auto;
}

.panel-grid .panel-grid-cell h3.widget-title {
    display: block !important;
}

.contact_address .widget .widget-title {
    color: #000 !important;
    border-bottom: 2px solid #bcbcbc !important;
    margin-bottom: 15px;
}

.contact_address {
    margin-top: 30px;
}

.contact_address .widget-title {
    font-size: 14px;
}

.contact_address span {
    width: 70px;
    float: left;
}

.contact_form .widget-title {
    margin-top: -31px;
    border-bottom: 2px solid #bcbcbc !important;
    margin-bottom: 15px;
}

.sub-banner .banner:hover img {
    opacity: 0.8;
    -khtml-opacity: 0.8;
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
    transform: scale(1.07);
    -webkit-transition: scale(1.07);
    -moz-transition: scale(1.07);
    -ms-transition: scale(1.07);
    -o-transition: scale(1.07);
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

#product_detail_title {
    background: #f68d2e !important;
    color: #fff !important;
}

#product_detail_info {
    background: #333 !important;
    color: #fff !important;
}

.sub-banner .banner img {
    transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

.home .resp-tabs-list li {
    padding: 16px 32px !important;
    font-size: 14px !important;
    border: none !important;
    color: #f79a47;
}

.home #woo-products .owl-theme .owl-controls {
    width: 430px !important;
}

.resp-tabs-list li.resp-tab-active, .resp-tabs-list li:hover {
    background: url('images/megnor/tb1_03.png') left center no-repeat !important;
    border: none !important;
    background-size: 100% 100% !important;
    color: #f79a47;
}

.slide_heading {
    float: left;
    text-align: center !important;
    color: #fff !important;
}

.cms-banner ul {
    display: inline-block;
    vertical-align: top;
}

.cms-banner .banner {
    float: left;
}

.cms-banner .banner a:before {
    background-color: rgba(255, 255, 255, 0.15);
    content: "";
    height: 0;
    left: 0;
    margin: auto;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-out 0s;
    width: 0;
}

.cms-banner .banner a:after {
    background-color: rgba(255, 255, 255, 0.15);
    bottom: 0;
    content: "";
    height: 0;
    position: absolute;
    right: 0;
    transition: all 0.3s ease-out 0s;
    width: 0;
}

.cms-banner .banner a:hover:before, .cms-banner .banner a:hover:after {
    height: 100%;
    transition: all 0.4s ease-out 0s;
    width: 100%;
}

.flex-control-paging li a, .home-blog .owl-theme .owl-controls .owl-page span {
    background: url("images/megnor/banner-bullate.png") no-repeat scroll 0 0;
}

#fourth .follow-us a i:hover {
    background: #f68d2e !important;
    color: #fff !important;
}

.flex-control-paging li a:hover, .flex-control-paging li a.flex-active, .home-blog .owl-theme .owl-controls .owl-page.active span, .home-blog .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: url("images/megnor/banner-bullate.png") no-repeat scroll 0 -24px;
}

.header-search .search-submit {
    text-indent: -999px;
}

.single .quantity {
    display: none !important;
}

.gridlist-toggle {
    visibility: hidden !important;
}

.category-toolbar {
    border-bottom: none !important;
}

.main-content-inner {
    margin-top: 60px;
}

.page-title {
    background: none;
    margin: 0 0 30px;
    padding: 10px 0;
    width: auto;
}

.tm-hide {
    margin-top: 0 !important;
}

.mfp-content h3 {
    color: #fff !important;
}

.header-search ::-webkit-input-placeholder {
    font-weight: bold;
}

.phop_form {
    float: left;
    width: 100%;
}

.phop_form input {
    float: left;
    height: 30px;
    margin-bottom: 9px;
    margin-right: 12px;
    margin-top: 10px;
    height: 30px;
    background: #e6e6e6;
    width: 95%;
}

.site-footer input::-webkit-input-placeholder, .phop_form input::-webkit-input-placeholder, .form_cont input::-webkit-input-placeholder, .form_cont textarea::-webkit-input-placeholder {
    color: #999999;
}

.site-footer input:-moz-placeholder, .phop_form input:-moz-placeholder, .form_cont input:-moz-placeholder, .form_cont textarea:-moz-placeholder {
    /* Firefox 18- */
    color: #999999;
}

.site-footer input::-moz-placeholder, .phop_form input::-moz-placeholder, .form_cont input::-moz-placeholder, .form_cont textarea::-moz-placeholder {
    /* Firefox 19+ */
    color: #999999;
}

.site-footer input:-ms-input-placeholder, .phop_form input:-ms-input-placeholder, .form_cont input:-ms-input-placeholder, .form_cont textarea:-ms-input-placeholder {
    color: #999999;
}

.phop_form .wpcf7-submit {
    height: 38px !important;
    border: 2px solid #f68d2e;
    color: #f68d2e;
}

.wpb_wl_product_title {
    margin-bottom: 2px !important;
}

.phop_form textarea {
    height: 54px;
    width: 93%;
    margin-bottom: 6px;
}

.breadcrumb_last, .woocommerce .woocommerce-breadcrumb span, .woocommerce-page .woocommerce-breadcrumb span {
    color: #f68d2e;
}

.sticky .read-more-link:hover, .read-more-link, .col70 .button {
    background: #ffffff none repeat scroll 0 0;
    border-color: #000000;
    color: #000000;
}

.sticky .read-more-link, .read-more-link:hover, .col70 .button:hover {
    background: #f68d2e;
    border-color: #f68d2e;
    color: #fff;
}

.woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current {
    background: #f68d2e !important;
    color: #fff !important;
    border: 1px solid #f68d2e !important;
}

.paging-navigation a:hover, .paging-navigation .page-numbers.current {
    background: #f68d2e;
    border: 1px solid #f68d2e;
}

.entry-meta span:hover i.fa, .entry-meta span:hover a, .entry-meta span:hover a::before {
    color: #f68d2e;
}

.block_hover .links a i {
    color: #fff;
    background: #f68d2e !important;
}

.gallery-caption .gallery-zoom .fa, .gallery-caption .gallery-redirect .fa {
    color: #f68d2e;
}

.product-block-hover {
    top: 90px;
}

article.post.sticky {
    background: #e9e9e9;
}

.entry-header::before {
    background: #f68d2e;
}

.blog-posts-content .block_hover, .entry-thumbnail .block_hover, .gallery-caption, .portfolio-filter-container .block_hover {
    background: rgba(0, 0, 0, 0.5);
}

.block_hover .links a:hover i, .entry-thumbnail .links a:hover .fa {
    background: rgba(255, 255, 255, 0.8);
    color: #000000;
}

.attachment span.entry-date:before, .entry-content .edit-link a:before, .entry-meta .edit-link a:before, .site-content .byline a:before, .site-content .comments-link a:before, .site-content .entry-date a:before, .site-content .featured-post:before, .site-content .full-size-link a::before, .site-content .parent-post-link a:before, .site-content .post-format a:before {
    color: #808080;
}

.gallery-caption .gallery-zoom {
    background: rgba(128, 181, 0, 0.7) none repeat scroll 0 0;
}

.gallery-caption .gallery-zoom .fa, .gallery-caption .gallery-redirect .fa {
    color: #ffffff;
}

.gallery-caption .gallery-zoom:hover, .gallery-caption .gallery-redirect:hover {
    background: rgba(255, 255, 255, 0.8);
}

.gallery-caption .gallery-zoom:hover .fa, .gallery-caption .gallery-redirect:hover .fa {
    color: #000000;
}

.options li a {
    border: 1px solid #000000;
}

.custom_address .address-text:hover .icon {
    background: #f68d2e;
}

.custom_address .address-text:hover {
    border-color: #f68d2e;
}

.custom_address .address-text:hover .fa {
    color: #ffffff;
}

.tm_product_nav_buttons .previous a, .tm_product_nav_buttons .next a {
    color: #bbbbbb;
}

.tm_product_nav_buttons .previous a:hover, .tm_product_nav_buttons .next a:hover {
    color: #f68d2e;
}

/******************		Woocommerce		*******************/

.woocommerce ul.products li.product a.add_to_wishlist::before, .woocommerce-page ul.products li.product a.add_to_wishlist::before, .yith-wcwl-wishlistexistsbrowse.show a::before, .yith-wcwl-wishlistaddedbrowse.show a::before {
    color: #ffffff;
}

.background-overlay {
    background: rgba(246, 141, 46, 0.78) none repeat scroll 0 0;
}

.single .tm_product_nav_buttons {
    display: none;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
    border-bottom: none !important;
    color: #000 !important;
}

.prodt_puopo {
    width: 80%;
}

.single_add_to_cart_button {
    width: 100% !important;
    text-align: center;
    padding: 10px 0px !important;
    height: auto !important;
    margin-bottom: 16px !important;
}

.wpb_wl_summary .quantity {
    width: 96% !important;
}

.abblity_main {
    max-width: 80%;
    margin: 0 auto;
    border: 20px solid #505050;
}

.wpb_wl_summary .quantity .qty {
    width: 100% !important;
    text-align: left !important;
    background: #e6e6e6 !important;
}

.widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover, .widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus, a.button:hover, a.button:focus, button:hover, button:focus, .contributor-posts-link:hover, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .calloutarea_button a.button:hover, .calloutarea_button a.button:focus, .button_content_inner a:hover, .button_content_inner a:focus, .woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce #content input.button.disabled, .woocommerce #content input.button:disabled, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce-page #content input.button.disabled, .woocommerce-page #content input.button:disabled, .woocommerce-page #respond input#submit.disabled, .woocommerce-page #respond input#submit:disabled, .woocommerce-page a.button.disabled, .woocommerce-page a.button:disabled, .woocommerce-page button.button.disabled, .woocommerce-page button.button:disabled, .woocommerce-page input.button.disabled, .woocommerce-page input.button:disabled, .woocommerce #content table.cart .checkout-button:hover, .woocommerce ul.products li.product:hover .product_type_simple, .woocommerce-page ul.products li.product:hover .product_type_simple, .woocommerce ul.products li.product:hover .product_type_grouped, .woocommerce-page ul.products li.product:hover .product_type_grouped, .woocommerce ul.products li.product:hover .product_type_external, .woocommerce-page ul.products li.product:hover .product_type_external, .woocommerce ul.products li.product:hover .product_type_variable, .woocommerce-page ul.products li.product:hover .product_type_variable {
    color: #fff !important;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #fff;
}

.woocommerce ul.products li.product:hover span.onsale {
    color: #fff;
}

.woocommerce ul.products li.product .product_type_simple, .woocommerce-page ul.products li.product .product_type_simple, .woocommerce ul.products li.product .product_type_grouped, .woocommerce-page ul.products li.product .product_type_grouped, .woocommerce ul.products li.product .product_type_external, .woocommerce-page ul.products li.product .product_type_external, .woocommerce ul.products li.product .product_type_variable, .woocommerce-page ul.products li.product .product_type_variable, .widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"], a.button, button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"], .button_content_inner a, .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
    font-size: 14px !important;
    border-color: #000000;
    color: #000000;
}

.home .tparrows {
    display: block !important;
}

.woocommerce ul.products li.product:hover .product_type_simple, .woocommerce-page ul.products li.product:hover .product_type_simple, .woocommerce ul.products li.product:hover .product_type_grouped, .woocommerce-page ul.products li.product:hover .product_type_grouped, .woocommerce ul.products li.product:hover .product_type_external, .woocommerce-page ul.products li.product:hover .product_type_external, .woocommerce ul.products li.product:hover .product_type_variable, .woocommerce-page ul.products li.product:hover .product_type_variable {
    background: #f68d2e;
    border-color: #f68d2e;
}

#yith-wcwl-popup-message {
    background: #f68d2e !important;
}

.woocommerce .star-rating::before, .woocommerce-page .star-rating::before, .wpb_wl_summary .star-rating:before, .woocommerce .star-rating span, .woocommerce-page .star-rating span, .wpb_wl_summary .star-rating span {
    color: #FFD203;
}

.woocommerce ul.products li.product .star-rating::before, .woocommerce ul.products li.product .wpb_wl_summary .star-rating:before, .woocommerce ul.products li.product .star-rating span, .woocommerce ul.products li.product .wpb_wl_summary .star-rating span {
    color: #ffffff;
}

.woocommerce #content input.button.loading::before, .woocommerce #respond input#submit.loading::before, .woocommerce a.button.loading::before, .woocommerce button.button.loading::before, .woocommerce input.button.loading::before, .woocommerce-page #content input.button.loading::before, .woocommerce-page #respond input#submit.loading::before, .woocommerce-page a.button.loading::before, .woocommerce-page button.button.loading::before, .woocommerce-page input.button.loading::before {
    background: rgba(0, 0, 0, 0) url("images/ajax-loader.gif") no-repeat scroll center center;
}

.woocommerce ul.products li.product .product-name > a, .woocommerce-page ul.products li.product .product-name > a {
    color: #9c9c9c;
}

.woocommerce ul.products li.product:hover .product-name > a, .woocommerce-page ul.products li.product:hover .product-name > a {
    color: #000000;
}

#woo-small-products .image-block {
    background: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    border: none;
}

.enq_from {
    display: none;
}

.mfp-inline-holder .enq_from {
    display: block !important;
    display: block !important;
    width: 100%;
    padding: 20px 20px 0px;
    text-align: center;
    margin: 0 auto;
}

.mfp-inline-holder .enq_from p {
    margin-bottom: 10px;
}

.mfp-inline-holder .enq_from input {
    width: 100%;
}

.prodt_puopo button {
    display: none;
}

.single .product_title {
    font-size: 26px !important;
    padding-bottom: 0 !important;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    margin-bottom: 1em !important;
}

.mfp-inline-holder .enq_from .wpcf7-submit:hover {
    background: #333 !important;
    color: #fff !important;
}

#woo-small-products .woocommerce .star-rating {
    display: none;
}

#woo-small-products li.product:hover .background-overlay, #woo-small-products .background-overlay, #woo-small-products .yith-wcwl-add-to-wishlist, #woo-small-products .add_to_cart_button {
    display: none;
}

#woo-small-products ul.products li.product .image-block {
    overflow: visible;
}

#woo-small-products .product-block-hover, #woo-small-products li.product:hover .product-block-hover {
    left: 95px;
    top: 45px;
}

.footer_inner p {
    color: #969696 !important;
}

.footer_inner h3 {
    color: #969696 !important;
}

.footer_inner td {
    color: #969696 !important;
}

#woo-small-products li.product h3 {
    font-weight: 600;
    color: #A0A0A0;
    font-size: 17px;
    padding-top: 13px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.small-title {
    border-bottom: 1px solid #a7a7a7 !important;
}

.home_bootm_pro .shortcode-title {
    width: 30% !important;
}

.home_bootm_pro .simple-type.small-title {
    border-bottom: 1px solid #a7a7a7 !important;
    width: 100% !important;
}

.home_bootm_pro .price .amount {
    font-weight: bold !important;
}

#woo-small-products .products li .price {
    color: #000000;
    font-size: 16px;
}

#woo-small-products .products li .price del {
    color: #aaaaaa;
    display: block;
}

#woo-small-products .star-rating::before, #woo-small-products .wpb_wl_summary .star-rating::before, #woo-small-products .star-rating span, #woo-small-products .wpb_wl_summary .star-rating span {
    color: #aaaaaa;
}

#woo-small-products .woocommerce .star-rating {
    margin: 10px 0 0 20px;
}

.woocommerce.single-product .entry-summary .yith-wcwl-add-to-wishlist {
    width: auto;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
    border-top: 3px solid #f68d2e;
}

.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before {
    background-color: #f68d2e;
}

.woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current {
    background: #80b501 none repeat scroll 0 0;
    border: 1px solid #80b501;
}

.woocommerce a.compare.button:hover {
    border: none;
}

.woocommerce .wc-proceed-to-checkout .checkout-button, .woocommerce-page .wc-proceed-to-checkout .checkout-button {
    background: #f68d2e;
    border: 1px solid #f68d2e;
}

.woocommerce .wc-proceed-to-checkout .checkout-button:hover, .woocommerce-page .wc-proceed-to-checkout .checkout-button:hover {
    border-color: #000000;
    color: #000000;
}

.woocommerce .woocommerce-info::before, .woocommerce-page .woocommerce-info::before {
    background-color: #f68d2e;
}

.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
    border-top: 3px solid #f68d2e;
}

.woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
    border-top-color: #000000;
}

.woocommerce .woocommerce-error:before, .woocommerce-page .woocommerce-error:before {
    background-color: #000000;
}

.woocommerce #content div.product, .woocommerce div.product, .woocommerce-page #content div.product, .woocommerce-page div.product {
    overflow: visible;
}

.woocommerce #content div.product div.images div.thumbnails, .woocommerce div.product div.images div.thumbnails, .woocommerce-page #content div.product div.images div.thumbnails, .woocommerce-page div.product div.images div.thumbnails {
    width: 100%;
}

/******************		Quick View		*******************/

.wpb_wl_summary .button {
    border: 1px solid #000000;
    color: #000000;
    background: #ffffff;
}

.wpb_wl_summary .button:hover {
    background: #f68d2e;
    color: #ffffff;
    border: 1px solid #f68d2e;
}

.entry-summary .yith-wcwl-wishlistexistsbrowse.show a:before {
    top: 0;
}

/******************		Shortcode		*******************/

.fa {
    color: #808080;
}

.blog-posts-content .post-author, .blog-posts-content .post-title a:hover {
    color: #f68d2e;
}

.home .post-date {
    display: none;
}

.home .widget-title {
    display: none;
}

.simple-type.small-title {
    color: #f68d2e;
    margin: 0 0 30px;
    margin-bottom: 30px !important;
}

.blog-posts-content .post-title a {
    color: #000000;
    font-size: 16px;
}

.three_widgets {
    margin-top: 20px;
}

.woo_tabs {
    margin-top: 20px !important;
}

#footer-widget-area .first-widget {
    width: 51%;
    padding: 0;
}

#first .tm-about-description p {
    font-size: 15px;
    line-height: 16px;
    color: rgb(167, 167, 167);
}

#fourth .follow-us a {
    width: auto !important;
}

#fourth .follow-us a i {
    background: #959595 none repeat scroll 0 0;
    border-radius: 7px;
    color: #313131;
    float: left;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 0;
    margin-right: -15px !important;
    margin-top: 20px !important;
    margin-top: 0;
    padding: 3px 0;
    vertical-align: -2px;
    width: 35px !important;
}

.woocommerce-breadcrumb {
    display: none !important;
}

#footer-widget-area .second-widget {
    width: 50%;
    padding: 0;
}

#footer-widget-area {
    padding: 35px 0 !important;
}

#footer-widget-area .tm-about-text img {
    float: left;
    margin-right: 30px;
}

#footer-widget-area .fourth-widget {
    float: right;
}

#footer-widget-area .fourth-widget span {
    width: 75px;
    float: left;
}

.home .post-author {
    display: none;
}

.page-id-4317 .page-title {
    display: none;
}

.style1 #tab ul li a.current, .style1 #tab ul li a:hover {
    background: #f68d2e;
}

.vertical_tab.style2 #tab ul li a.current, .vertical_tab.style2 #tab ul li a:hover {
    border-left-color: #f68d2e;
}

.horizontal_tab.style2 #tab ul li a.current, .horizontal_tab.style2 #tab ul li a:hover {
    border-top-color: #f68d2e;
}

.button i {
    color: #000000;
}

.address-title.simple-title {
    color: #f68d2e;
}

.page-id-4317 .main-content-inner {
    margin-top: 0;
}

.blockquote-inner.style-2 blockquote.blockquote {
    background-color: #f68d2e;
}

.blockquote-inner.style-4 blockquote.blockquote {
    border: 2px solid #f68d2e;
}

.blockquote-inner.style-1 blockquote.blockquote {
    background: rgba(0, 0, 0, 0) url("images/megnor/quote.png") no-repeat scroll 0 5px;
    border-right: 5px solid #f68d2e;
}

.abilty_cont h3 {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff !important;
    margin-top: 34px !important;
}

.abilty_cont p {
    color: #CECECE !important;
    text-align: center;
    line-height: 20px;
}

.product-block-hover {
    top: 0px !important;
}

.mfp-inline-holder .producttitle {
    display: none !important;
}

.mfp-inline-holder .enq_from textarea {
    height: 100px;
}

.ability_form {
    float: left;
    width: 100%;
    margin-top: 25px;
    border-bottom: 1px solid #fff;
    margin-bottom: 30px;
    padding-bottom: 40px;
}

.ability_form input {
    float: left;
    height: 40px;
    background: #5a5a5a;
    width: 95%;
    margin-right: 16px;
    border: none;
    margin-left: 8px;
    margin-bottom: 10px;
}

.ability_form .tm-checkbox {
    float: left;
    margin-right: 12px;
    margin-top: 4px;
}

.ability_form .abilty_sbmit input {
    width: 47% !important;
    color: #f68d2e !important;
    border: 1px solid #f68d2e !important;
    background: none !important;
    height: 44px;
    font-size: 18px;
    float: right;
}

.ability_form .wpcf7-list-item-label {
    float: left;
    color: #ffffff;
}

.basns_cloth {
    float: left;
    width: 100%;
    text-align: center;
}

.basns_cloth h2 {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff !important;
    font-size: 16px;
    margin-top: 15px;
    margin-bottom: 20px;
}

.basns_cloth p {
    margin-bottom: 32px;
    float: left;
    text-align: center;
    width: 100%;
}

.basns_cloth a {
    border: 2px solid #8b8b8b;
    color: #8b8b8b;
    text-transform: uppercase;
    padding: 10px 15px;
    font-size: 17px;
    font-weight: bold;
    width: 200px;
    display: block;
    margin: 0 auto;
}

.basns_cloth a:hover {
    border: 2px solid #f68d2e !important;
}

.ability_form .wpcf7-checkbox {
    margin-top: 15px;
    float: left;
    margin-left: 8px;
}

.ability_form input:nth-child(2) {
    margin-right: 0 !important;
}

.ability_form br {
    display: none;
}

h1.entry-title a, .entry-main-header .featured-post {
    color: #000000;
}

.options li a:active, .options li a.selected, .options li a:hover {
    background-color: #f68d2e;
    border-color: #f68d2e;
}

.style-2 .single-faq .title {
    color: #000000;
}

/******************		Footer		*******************/

.footer-bottom {
    background: #000000;
    color: #fff;
}

.widget .widget-title {
    color: #fff !important;
    letter-spacing: 0px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    border-bottom: none;
}

.button {
    border: 2px solid #f68d2e !important;
    color: #f68d2e !important;
    box-sizing: border-box;
}

.site-footer {
    border: none;
}

;
.site-footer .newsletter .newsletter-submit {
    background: #323232 !important;
    border: 2px solid #323232;
}

.site-footer .newsletter .newsletter-submit:hover {
    opacity: 0.8;
    -khtml-opacity: 0.8;
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
    top: 0 !important;
}

.upsells.products .owl-controls, .related.products .owl-controls, .cross-sells .owl-controls {
    top: -15px !important;
}

/*============Responsive===============*/

@media (max-width: 1300px) {
    .slider_form_contact {
        height: 440px;
        top: -470px;
    }
}

@media (max-width: 980px) {
    .ability_form input {
        width: 44%;
    }

    .ability_form .wpcf7-list-item-label {
        float: left;
        font-size: 8px;
    }

    .slider_form_contact p {
        font-size: 12px;
    }

    .slider_form_contact {
        padding: 20px 20px 0;
        top: -389px;
    }

    .slider_form_contact input {
        height: 25px;
        margin-bottom: 6px;
    }

    .slider_form_contact {
        height: 369px;
    }
}

@media (max-width: 810px) {
    .ability_form .abilty_sbmit input {
        width: 44% !important;
        margin-right: 33px;
    }

    .abilty_cont h3 {
        margin-top: 0px !important;
    }

    .home .tparrows {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .slid_from {
        width: 100% !important;
    }

    .tp-rightarrow {
        display: none !important;
    }

    .tp-leftarrow {
        display: none !important;
    }

    .slider_form_contact {
        position: relative ! imporatant;
        top: 0 !important;
    }

    .sigle_sumery {
        float: left;
        width: 100% !important;
    }

    .tparrows {
        display: none !important;
    }

    .mega-menu ul li a {
        padding: 10px 2% !important;
        width: 96%;
        color: #22272a;
    }

    .toggled-on .mega-menu .mega {
        position: relative !important;
        padding: 0px 0 !important;
    }
}

@media (max-width: 767px) {
    .slider_form_contact input {
        height: 33px;
        margin-bottom: 10px;
    }

    .tp-rightarrow {
        display: none !important;
    }

    .tp-leftarrow {
        display: none !important;
    }
}

@media (max-width: 540px) {
    .contact_form form input {
        width: 100%;
    }

    .mfp-inline-holder .enq_from {
        padding: 20px 0 0 !important;
    }

    .contact_form .submit_btn {
        float: right !important;
        margin-top: 0px;
        width: 100%;
    }

    .ability_form input {
        width: 100%;
        margin-right: 0;
        border: medium none;
        margin-left: 0;
    }

    .ability_form .abilty_sbmit input {
        width: 100% !important;
        margin-right: 0px;
    }

    .ability_form .abilty_sbmit input {
        margin-top: 0;
    }

    .ability_form .wpcf7-checkbox {
        margin-top: 0px;
        float: left;
        margin-left: 0px;
        margin-bottom: 10px;
    }

    .ability_form {
        padding-bottom: 0;
    }

    .form_cont {
        padding-right: 0;
    }

    .contact_form form input {
        margin-right: 0;
    }

    .contact_form form textarea {
        height: 150px;
    }

    .goog_map {
        width: 100%;
    }

    .custom-text-container .text {
        padding: 0 15px;
        font-size: 16px !important;
    }

    .newsletter.newsletter-subscription.main-ul {
        width: 85%;
    }

    .site-footer .newsletter-email {
        margin-bottom: 10px;
    }
}

td#1 {
    border: 0px solid #EDEDED;
}

body.page-id-3866 h1.widget-title {
    color: #f57021;
}

.page-id-3866 .widget .widget-title h1 {
    color: #000 !important;
    letter-spacing: 3px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    border-bottom: none;
}

.wpcf7-list-item-label {
    color: #000;
}

.slider_form_contact .wpcf7-list-item-label {
    color: #fff;
}

.form_cont .widget-title {
    color: #000 !important;
}

.footer-widget h3.widget-title {
    color: #ffffff !important
}

.woocommerce .summary .product_meta {
    display: none !important
}

.wpb_wl_quick_view_content .price.wpb_wl_product_price, .price, .wpb_wl_quick_view_content .posted_in {
    display: none !important;
}

.phone-content span, .contact-phone, .cal-us, .contact-phone a {
    color: #f58c2e;
    font-size: 23px !important;
}

.header-contactus .phone-content {
    padding-left: 30px;
    padding-top: 2px;
}

.site-footer .newsletter-email {
    height: 48px;
    padding: 10px 15px;
}

.woocommerce ul.products .wpb_wl_preview_area a {
    color: #ffffff;
    margin: 0;
    text-transform: uppercase;
    line-height: 265px;
}

.woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
    line-height: 36px;
}

h1.entry-title {
    font-size: 20px;
}

.primary-sidebar.widget-area h1.widget-title {
    color: #f68d2e !important;
    font-size: 20px;
}

.dis-rate {
    font-size: 16px;
}

.dis-rate strong {
    display: inline !important;
}

div.wpcf7-response-output {
    background: #ffffff;
    color: #333333
}

span.off {
    background: #f68d2e none repeat scroll 0 0;
    border-radius: 52px;
    color: #ffffff;
    font-size: 12px;
    height: 65px;
    width: 65px;
    position: absolute;
    left: 0;
    text-align: center;
    display: block;
    line-height: 65px;
    top: 0;
    z-index: 2;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
    max-width: 480px;
}

.woocommerce.list-view .woocommerce-result-count, .woocommerce-page.list-view .woocommerce-result-count {
    display: none;
}

.full-width .entry-main-content .entry-content-other {
    margin: 20px 0;
    max-width: 66.66%;
    box-sizing: border-box;
    padding-left: 10px;
}

.full-width .entry-thumbnail {
    box-sizing: border-box;
    padding-right: 10px;
    margin-right: 0;
}

.woocommerce ul.products li.product h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 36px;
}

#woo-small-products ul.products li.product h3 {
    white-space: normal;
    overflow: visible;
}

#sb-info #sb-counter,
#sb-info #sb-nav-next,
#sb-info #sb-nav-previous,
.term-promotions .category-toolbar {
    display: none;
}

.term-promotions .main-content .entry-title-main {
    display: block !important;
    font-size: 36px;
    text-align: center !important;
}

.term-promotions .page-title {
    margin: 90px 0 0
}

@media (max-width: 400px) {
    .resp-tabs-list li {
        width: 60% !important;
    }

    .home #woo-products .owl-theme .owl-controls {
        width: 245px !important;
    }

    .slider_form_contact {
        height: 431px;
    }
}

.woocommerce #content div.product, .woocommerce div.product, .woocommerce-page #content div.product, .woocommerce-page div.product {
    /* overflow: visible; */
    width: 75% !important;
    float: right !important;
}

.product-block-hovers {
    position: absolute;
    top: 35%;
    width: 100%;
    text-align: center;
    left: -100%;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    z-index: 5;
}

.primary-sidebar .widget.woocommerce ul li a:hover, .primary-sidebar .widget.woocommerce ul li a {
    background: none;
    color: #fff;
}

#primary-sidebar .widget.woocommerce ul li {
    background: #F68D2E;
    margin-bottom: 7px;
    padding: 5px 0;
}

.primary-sidebar .widget.woocommerce ul li::after {
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-right: 16px solid white;
    border-bottom: 16px solid transparent;
    content: '';
    position: absolute;
    right: 0;
    top: 0;
}
.cat-dwn {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: -35px;
    margin-top: 20px;
}